p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #4acef5;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:970px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:40px;top:15px;width:950px;height:916px;z-index:2;min-width:950px;}
#Img4Inner {position: absolute;width:950px;height:916px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:278px;top:83px;width:663px;height:85px;z-index:4;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:328px;top:156px;width:564px;height:43px;z-index:5;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:668px;top:807px;width:115px;height:25px;z-index:7;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:658px;top:837px;width:295px;height:83px;z-index:8;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:248px;top:807px;width:163px;height:25px;z-index:9;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:243px;top:837px;width:340px;height:84px;z-index:10;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img2 {display:block;overflow:hidden;position:absolute;left:65px;top:247px;width:900px;height:469px;z-index:12;min-width:900px;}
#Img2Inner {position: absolute;width:900px;height:469px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:432px;top:720px;width:160px;height:50px;z-index:13;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -160px 0;}
#But1.Over {background-position: -320px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:16px;}
#But1.Up p {color:#000000;top:16px;left:52px;}
#But1.Down p {color:#FFFFFF;top:17px;left:53px;}
#But1.Over p {color:#FFFFFF;top:16px;left:52px;}
#But1 div {display:none;}
#Entrer {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img1 {display:block;overflow:hidden;position:absolute;left:91px;top:43px;width:184px;height:184px;z-index:15;min-width:184px;}
#Img1Inner {position: absolute;width:184px;height:184px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:80px;top:789px;width:131px;height:131px;z-index:16;min-width:131px;}
#Img3Inner {position: absolute;width:131px;height:131px;border:0px;}
